<div>
  <button routerLink="/agregar-publicacion" class="agregar">Agregar publicacion</button>
</div>
<div *ngFor="let post of posts">
  <mat-card class="example-card">
    <mat-card-header>
      <div mat-card-avatar class="example-header-image"></div>
      <mat-card-title>{{post.titulo}}</mat-card-title>
      <mat-card-subtitle>Laurel</mat-card-subtitle>
    </mat-card-header>
    <img mat-card-image src="../../../../assets/img/draft1.jpg" alt="Photo of a Shiba Inu">
    <mat-card-content>
      <p>
        {{post.fecha}}
      </p>
      <p>
        {{post.descripcion}}
      </p>
    </mat-card-content>
    <mat-card-actions>
      <button mat-button>ME GUSTA</button>
      <button mat-button>COMENTAR</button>
    </mat-card-actions>
  </mat-card>
  
</div>


